floating-point = "floating-point";
signed-integer = "signed-integer";
unsigned-integer = "unsigned-integer";
big-endian = "big-endian";
little-endian = "little-endian";
packed = "packed";
aligned-high = "aligned-high";
aligned-low = "aligned-low";
ch = "ch"; /* abbreviation for channels */
bit = "bit";
hz = "Hz";